<!-- BEGIN information -->
<div class="pleaseNote">{information.INFORMATION}</div>
<!-- END information -->

<div id="imageHeaderBar">
    <a href="{U_HOME}" rel="home">{lang:home}</a>
    {LEVEL_SEPARATOR}{SECTION_TITLE}
    {LEVEL_SEPARATOR}<span class="title">{PICTURE_TITLE}</span>
      &nbsp;
				<span class="count">{PHOTO}</span>
</div>

<div class="randomButtons">
  <a href="{U_SLIDESHOW}" title="{lang:slideshow}" rel="nofollow"><img src="{pwg_root}{themeconf:icon_dir}/slideshow.png" class="button" alt="{lang:slideshow}"></a>
  <a href="{U_METADATA}" title="{lang:picture_show_metadata}" rel="nofollow"><img src="{pwg_root}{themeconf:icon_dir}/metadata.png" class="button" alt="{lang:picture_show_metadata}"></a>
<!-- BEGIN download -->
  <a href="{download.U_DOWNLOAD}" title="{lang:download_hint}"><img src="{pwg_root}{themeconf:icon_dir}/save.png" class="button" alt="{lang:download}"></a>
<!-- END download -->
  {PLUGIN_PICTURE_ACTIONS}
<!-- WELL, IF you want the ADD FAvorite icon, read the README of the template -->

<!-- BEGIN representative -->
  <a href="{representative.URL}" title="{lang:set as category representative}"><img src="{pwg_root}{themeconf:icon_dir}/representative.png" class="button" alt="{lang:representative}"></a>
<!-- END representative -->
<!-- BEGIN admin -->
  <a href="{U_ADMIN}" title="{lang:link_info_image}"><img src="{pwg_root}{themeconf:icon_dir}/preferences.png" class="button" alt="{lang:link_info_image}"></a>
<!-- END admin -->
<!-- BEGIN caddie -->
  <a href="{caddie.URL}" title="{lang:add to caddie}"><img src="{pwg_root}{themeconf:icon_dir}/caddie_add.png" class="button" alt="{lang:caddie}"></a>
<!-- END caddie -->
</div>

<div class="navButtons">
<!-- BEGIN first -->
  <a class="navButton prev" href="{first.U_IMG}" title="{lang:first_page} : {first.TITLE_IMG}" rel="first"><img src="{pwg_root}{themeconf:icon_dir}/first.png" class="button" alt="{lang:first_page}"></a>
<!-- END first -->
<!-- BEGIN first_unactive -->
  <a class="navButton prev"><img src="{pwg_root}{themeconf:icon_dir}/first_unactive.png" class="button" alt=""></a>
<!-- END first_unactive -->
<!-- BEGIN previous -->
  <a class="navButton prev" href="{previous.U_IMG}" title="{lang:previous_page} : {previous.TITLE_IMG}" rel="prev"><img src="{pwg_root}{themeconf:icon_dir}/left.png" class="button" alt="{lang:previous_page}"></a>
<!-- END previous -->
<!-- BEGIN previous_unactive -->
  <a class="navButton prev"><img src="{pwg_root}{themeconf:icon_dir}/left_unactive.png" class="button" alt=""></a>
<!-- END previous_unactive -->
  <a class="navButton up" href="{U_UP}" title="{lang:thumbnails}" rel="up"><img src="{pwg_root}{themeconf:icon_dir}/up.png" class="button" alt="{lang:thumbnails}"></a>
<!-- BEGIN next -->
  <a class="navButton next" href="{next.U_IMG}" title="{lang:next_page} : {next.TITLE_IMG}" rel="next"><img src="{pwg_root}{themeconf:icon_dir}/right.png" class="button" alt="{lang:next_page}"></a>
<!-- END next -->
<!-- BEGIN next_unactive -->
  <a class="navButton next"><img src="{pwg_root}{themeconf:icon_dir}/right_unactive.png" class="button" alt=""></a>
<!-- END next_unactive -->
<!-- BEGIN last -->
  <a class="navButton prev" href="{last.U_IMG}" title="{lang:last_page} : {last.TITLE_IMG}" rel="last"><img src="{pwg_root}{themeconf:icon_dir}/last.png" class="button" alt="{lang:last_page}"></a>
<!-- END last -->
<!-- BEGIN last_unactive -->
  <a class="navButton prev"><img src="{pwg_root}{themeconf:icon_dir}/last_unactive.png" class="button" alt=""></a>
<!-- END last_unactive -->
</div>


<div id="theImage">
{ELEMENT_CONTENT}
<!-- BEGIN legend -->
<p class="showlegend">{legend.COMMENT_IMG}</p>
<!-- END legend -->
<!-- BEGIN stop_slideshow -->
<p>
  [ <a href="{stop_slideshow.U_SLIDESHOW}">{lang:slideshow_stop}</a> ]
</p>
<!-- END stop_slideshow -->
</div>

<!-- BEGIN previous -->
<a class="navThumb" id="thumbPrev" href="{previous.U_IMG}" title="{lang:previous_page} : {previous.TITLE_IMG}" rel="prev">
  <img src="{previous.IMG}" class="thumbLink" id="linkPrev" alt="{previous.TITLE_IMG}">
</a>
<!-- END previous -->
<!-- BEGIN next -->
<a class="navThumb" id="thumbNext" href="{next.U_IMG}" title="{lang:next_page} : {next.TITLE_IMG}" rel="next">
  <img src="{next.IMG}" class="thumbLink" id="linkNext" alt="{next.TITLE_IMG}">
</a>
<!-- END next -->

<table class="infoTable" summary="Some info about this picture">
  <tr>
    <td class="label">{lang:Categories}</td>
    <td class="value">
      <ul>
        <!-- BEGIN category -->
        <li>{category.LINE}</li>
        <!-- END category -->
      </ul>
    </td>
    <td class="label">{lang:Tags}</td>
    <td class="value">{INFO_TAGS}</td>
  </tr>
 	<tr>
    <td class="label">{lang:Created on}</td>
    <td class="value">{INFO_CREATION_DATE}</td>
	  <td class="label">{lang:Posted on}</td>
    <td class="value">{INFO_POSTED_DATE}</td>
  </tr>
  <tr>
    <td class="label">{lang:Author}</td>
    <td class="value">{INFO_AUTHOR}</td>
    <td class="label">{lang:Visits}</td>
    <td class="value">{INFO_VISITS}</td>
  </tr>
  <tr>
	<!-- BEGIN rate -->
	<td class="label">{rate.SENTENCE} :</td>
	<td class="value">
	<form action="{rate.F_ACTION}" method="post" id="rateForm">
	<!-- BEGIN rate_option -->
	{rate.rate_option.SEPARATOR}
	<!-- BEGIN my_rate -->
	<input type="button" name="rate" value="{rate.rate_option.OPTION}" class="rateButtonSelected" />
	<!-- END my_rate -->
	<!-- BEGIN not_my_rate -->
	<input type="submit" name="rate" value="{rate.rate_option.OPTION}" class="rateButton" />
	<!-- END not_my_rate -->
	<!-- END rate_option -->
	<script type="text/javascript" src="{pwg_root}{themeconf:template_dir}/rating.js"></script>

	<!-- END rate -->
	<!-- BEGIN info_rate -->
    ( {info_rate.CONTENT} )
  <!-- END info_rate -->
	 </form>
</td>

	<td class="label" colspan=2><span class="techinfo">
	({INFO_FILE}, {INFO_DIMENSIONS}, {INFO_FILESIZE})</span></td>
  </tr>
</table>

<!-- BEGIN metadata -->
<div class="infoDiv">
  <!-- BEGIN headline -->
  <h4>{metadata.headline.TITLE}</h4>
  <!-- END headline -->
  <!-- BEGIN line -->
  <span class="value"> &nbsp;&curren; <span class="label">{metadata.line.KEY}</span>
    {metadata.line.VALUE} </span>&nbsp;
  <!-- END line -->
</div>
<!-- END metadata -->


<hr class="separation">

<!-- BEGIN comments -->
<div id="comments">
  <h2>[{comments.NB_COMMENT}] {lang:comments_title}</h2>

  <div class="navigationBar">{comments.NAV_BAR}</div>

  <!-- BEGIN comment -->
  <div class="comment">
    <!-- BEGIN delete -->
    <p class="userCommentDelete">
    <a href="{comments.comment.delete.U_COMMENT_DELETE}" title="{lang:comments_del}">
      <img src="{pwg_root}{themeconf:icon_dir}/delete.png" class="button" alt="[{lang:delete}]"/>
    </a>
    </p>
    <!-- END delete -->
    <p class="commentInfo"><span class="author">{comments.comment.COMMENT_AUTHOR}</span> - {comments.comment.COMMENT_DATE}</p>
    <blockquote><div>{comments.comment.COMMENT}</div></blockquote>
  </div>
  <!-- END comment -->

  <!-- BEGIN add_comment -->
  <form  method="post" action="{U_ADD_COMMENT}" class="filter" id="addComment">
    <fieldset>
      <legend>{lang:comments_add}</legend>
      <!-- BEGIN author_field -->
      <label>{lang:upload_author}<input type="text" name="author"></label>
      <!-- END author_field -->
      <label>{lang:comment}<textarea name="content" rows="5" cols="80">{comments.add_comment.CONTENT}</textarea></label>
      <input type="hidden" name="key" value="{comments.add_comment.KEY}" />
      <input class="submit" type="submit" value="{lang:submit}">
    </fieldset>
  </form>
  <!-- END add_comment -->

</div>
<!-- END comments -->
